@echo off
set lib=
for /f %%G in ('dir lib /b') do (call :create_lib_string lib\%%G)
java -classpath .;%lib% vkc.converter.server.ConverterServer
goto :eof

:create_lib_string
set lib=%1;%lib%
goto :eof